body {
margin: 0px;
padding: 0px;
font-family: Verdana, helvetica, sans-serif;
font-size: 12px;
color: #000;
background-image:url(images/body_bg.jpg);
background-repeat:repeat-x;
text-align: left;
}
table {
font-family: verdana, helvetica, sans-serif;
font-size: 12px;
text-align: left;
color: #000;
}

A:link {
	color: #000033;
	text-decoration: none;
}

A:visited {
	color: #000033;
	text-decoration: none;
}

A:active {
	color: #000033;
	text-decoration: none;
}

A:hover {
	color: #CC0000;
	text-decoration: none;
}

TD {
	font-size: 12px;
	font-family : Verdana;
}

P {
	font-size: 12px;
	font-family : Verdana;
}

TD.smaller {
	font-size: 11px;
	font-family : Verdana;
	color : #000000;
}

P.smaller {
	font-size: 11px;
	font-family : Verdana;
	color : #000000;
}

HR {
	color: #CCC;
}

div.prodid{
font-weight: bold;
}

span.prodoption{
font-weight: bold;
} 

.prodname, .detailname{
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
}

/* new one*/

ul.ectmenu1 {
list-style: none;
border:0px solid;
font-size:10px;
padding:0px;
background-color:#a1b6bb;
}
li.ectmenu1 {
border: 1px dotted #E21923;
padding:0px;
background-color:#a1b6bb;
}
li.ectmenuhassub1 a{
display:block;
padding:4px;
color:#00000;
font-weight:bold;
background-image:url(images/arrow2.gif);
}
li.ectmenuhassub1 a:hover{
display:block;
padding:4px;
background-image:url(images/arrow2ov.gif);
background-color: #a1b6bb;
color:#00000;
}
li.ectmenu1 a{
display:block;
padding:4px;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
font-weight:bold;
color:#00000;
}
li.ectmenu1 a:hover{
/*background-color: #E21923;
color: #fff;*/
font-weight:bold;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
}
li.ectsubmenu1{
background-color:#a1b6bb;
border-bottom:0px;
color:#000000;

}

.top_menu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
}